@charset "utf-8";

*,
::after,
::before {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #000;
  overflow-y: scroll;
}

[tabindex="-1"]:focus:not(:focus-visible) {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: .5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[data-original-title],
abbr[title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

dl,
ol,
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

ol ol,
ol ul,
ul ol,
ul ul {
  margin: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: .5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -.25em;
}

sup {
  top: -.5em;
}

a {
  color: #fff;
  text-decoration: none;
  background-color: transparent;
}

a:hover {
  color: #0056b3;
  text-decoration: underline;
}

a:not([href]):not([class]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([class]):hover {
  color: inherit;
  text-decoration: none;
}

code,
kbd,
pre,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
  -ms-overflow-style: scrollbar;
}

figure {
  margin: 0 0 1rem;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: .75rem;
  padding-bottom: .75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
  text-align: -webkit-match-parent;
}

label {
  display: inline-block;
  margin-bottom: .5rem;
}

button {
  border-radius: 0;
}

button:focus:not(:focus-visible) {
  outline: 0;
}

button,
input,
optgroup,
select,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

[role=button] {
  cursor: pointer;
}

select {
  word-wrap: normal;
}

[type=button],
[type=reset],
[type=submit],
button {
  -webkit-appearance: button;
}

[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled),
button:not(:disabled) {
  cursor: pointer;
}

[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner,
button::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type=checkbox],
input[type=radio] {
  box-sizing: border-box;
  padding: 0;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: .5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

.featherlightBox {
  display: none;
}

section {
  overflow: hidden;
}

footer {
  text-align: center;
  padding: 10px;
  background: #ee2f86;
  margin: 70px auto 0;
}

footer span {
  color: #fff;
  font-size: 10px;
  line-height: 1.2;
  display: block;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

.wrapper {
  position: relative;
  width: 100%;
  height: 100vh;
}

.wrapper:before {
  content: "";
  background-image: url("{+image_url+}imgs/ad01_000.png");
  width: 100%;
  min-height: 100vh;
  background-size: cover;
  background-position: top center;
  position: fixed;
  z-index: -2;
  top: 0;
}

img {
  width: 100%;
}

.sct01 {
  position: relative;
}

.logo {
  width: 96%;
  margin: 5% auto 0;
}

.img03 {
  width: 96%;
  margin: -2.5% auto 0;
}

.img06 {
  width: 75.543%;
  margin: 12% 0 0 0%;
}

.img07 {
  width: 90%;
  margin: 0px auto;
}

.img08 {
  width: 90%;
  margin: 0px auto;
}

.img08 img {
  border-radius: 8px;
}

.voice {
  width: 100%;
  margin: 0px auto;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}

.img10 {
  width: 36%;
  margin: -6px 0px 0px 26px;
  padding-left: 0px;
}

.img10 img {
  border-radius: 50%;
}

.img11 {
  width: 50%;
  margin: 0 3.52% 0 1%;
  padding-left: 10px;
  margin: auto 0;
}

.img12 {
  width: 16.875%;
  margin: 6% 3% 0;
}

.img13 {
  width: 72.605%;
  margin: 6% 3.52% 0 1%;
}

.img14 {
  width: 16.875%;
  margin: 6% 3% 0;
}

.img15 {
  width: 72.605%;
  margin: 6% 3.52% 0 1%;
}

.img16 {
  width: 16.875%;
  margin: 6% 3% 0;
}

.img17 {
  width: 72.605%;
  margin: 6% 3.52% 0 1%;
}

.img18 {
  width: 75.543%;
  margin: 9.3% 0 0 0%;
}

.img19 {
  width: 80.084%;
  margin: 10% auto 0;
  height: 0;
  padding-bottom: 29.375%;
  position: relative;
}

.img19 img:nth-child(2) {
  position: absolute;
  top: 31%;
  left: 17%;
  width: 24.283%;
}

.img21 {
  width: 65.792%;
  margin: 12% auto;
}

.img22 {
  width: 102.814%;
  margin: -5% 0 -124%;
}

.img23 {
  width: 70%;
  margin: 0 auto;
}

.img24 {
  width: 81.772%;
  margin: 4% auto 0;
}

.img25 {
  width: 70%;
  margin: 7% auto 0;
}

.img26 {
  width: 81.772%;
  margin: 4% auto 0;
}

.img27 {
  width: 70%;
  margin: 8% auto 0;
}

.img28 {
  width: 81.772%;
  margin: 4% auto 0;
}

.img29 {
  width: 75.543%;
  margin: 8% 0 0 0%;
}

.btn {
  width: 90%;
  margin: 3.5% auto 0;
}

.btn a {
  display: block;
}

.btn2 {
  width: 50%;
  margin: 1.5% auto 0;
}

.dokidoki {
  animation: dokidoki 1.5s infinite;
}

@keyframes dokidoki {
  0% {
    transform: scale(1.05);
  }

  5% {
    transform: scale(1);
  }

  50% {
    -webkit-transform: scale(1.05);
  }

  55% {
    transform: scale(1);
  }

  90% {
    -webkit-transform: scale(1.05);
  }

  95% {
    transform: scale(1);
  }

  100% {
    -webkit-transform: scale(1.05);
  }
}

.upper {
  position: fixed;
  width: 80px;
  right: 10px;
  bottom: 10px;
  transition: 1s;
  opacity: 1;
}

.upper:hover {
  opacity: 1;
}

video {
  width: 100%;
  display: block;
}

@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

_:-ms-lang(x)::-ms-backdrop,
.d-demo {
  display: -ms-grid;
  overflow: hidden;
}

.d-demo__wrap {
  width: 100%;
  display: flex;
  overflow: hidden;
  margin: 0px auto;
  border-top: 3px solid #fff;
  border-bottom: 3px solid #fff;
}

.d-demo__list {
  display: flex;
  list-style: none;
}

.d-demo__list--left {
  animation: infinity-scroll-left 30s infinite linear 0.5s both;
}

.d-demo__item {
  max-height: 500px;
  width: calc(100vw / 3);
}

.d-demo__item>img {
  width: 100%;
}